%% Nacteni souboru se vstupnimi daty 51let
spojeni1=ddeinit('excel','data k načtení 551let (-1,1).xlsx');%otevreni souboru data.xlsx
%%vstupni data INPUT
input01=ddereq(spojeni1,'r1c1:r11c551');%r - row (radek) c - colum (sloupec)
input02=ddereq(spojeni1,'r2c1:r12c551');
input03=ddereq(spojeni1,'r3c1:r13c551');
input04=ddereq(spojeni1,'r4c1:r14c551');
input05=ddereq(spojeni1,'r5c1:r15c551');
input06=ddereq(spojeni1,'r6c1:r16c551');
input07=ddereq(spojeni1,'r7c1:r17c551');
input08=ddereq(spojeni1,'r8c1:r18c551');
input09=ddereq(spojeni1,'r9c1:r19c551');
input10=ddereq(spojeni1,'r10c1:r20c551');
input11=ddereq(spojeni1,'r11c1:r21c551');
input12=ddereq(spojeni1,'r12c1:r22c551');

%%vstupni data TARGET
target01=ddereq(spojeni1,'r12c1:r23c551');
target02=ddereq(spojeni1,'r13c1:r24c551');
target03=ddereq(spojeni1,'r14c1:r25c551');
target04=ddereq(spojeni1,'r15c1:r26c551');
target05=ddereq(spojeni1,'r16c1:r27c551');
target06=ddereq(spojeni1,'r17c1:r28c551');
target07=ddereq(spojeni1,'r18c1:r29c551');
target08=ddereq(spojeni1,'r19c1:r30c551');
target09=ddereq(spojeni1,'r20c1:r31c551');
target10=ddereq(spojeni1,'r21c1:r32c551');
target11=ddereq(spojeni1,'r22c1:r33c551');
target12=ddereq(spojeni1,'r23c1:r34c551');

%% Nacteni souboru se vstupnimi daty 10let
spojeni2=ddeinit('excel','data k načtení 10let (-1,1).xlsx');
%%vstupni data SAMPLE
sample01=ddereq(spojeni2,'r1c1:r11c10');
sample02=ddereq(spojeni2,'r2c1:r12c10');
sample03=ddereq(spojeni2,'r3c1:r13c10');
sample04=ddereq(spojeni2,'r4c1:r14c10');
sample05=ddereq(spojeni2,'r5c1:r15c10');
sample06=ddereq(spojeni2,'r6c1:r16c10');
sample07=ddereq(spojeni2,'r7c1:r17c10');
sample08=ddereq(spojeni2,'r8c1:r18c10');
sample09=ddereq(spojeni2,'r9c1:r19c10');
sample10=ddereq(spojeni2,'r10c1:r20c10');
sample11=ddereq(spojeni2,'r11c1:r21c10');
sample12=ddereq(spojeni2,'r12c1:r22c10');
